Subject: Re: [ANNOUNCE] nf-hipac v0.8 released

From: Daniel Egger <[email-masked]>
Date: 26 Jun 2003 16:45:30 +0200

Am Don, 2003-06-26 um 16.20 schrieb Michael Bellion and Thomas Heinz:

> Taking a look at nfhp_com.h and evt. nf-hipac.c gives you some clue
> on how to build valid command packets.

Thanks. Your reply made me somewhat curious and I'll definitely have a
look, hoping the interface is much better than libiptables which is
merely a bunch of convience functions for use of the iptables utility
but unusable for real world applications which need to deal with 
firewall rules.

-- 
Servus,
       Daniel